Subject: [lojban] Re: any

From: Pierre Abbat <[email-masked]>
Date: Wed, 16 Apr 2003 18:22:00 -0400

On Wednesday 16 April 2003 09:22, robin wrote:
> It sounds odd to me too. What the writer seems to mean is that all
> Iraqi maps had to authorised before they could be published. "le datni
> sefkamni ze'upu crutro *ro* rakso tumcartu" implies that the Information
> Ministry authorised every single map that was made, which is unlikely,
> if not impossible (since "ro rakso tumcartu" includes not only maps of
> Iraq made by foreigners but also any map made by any Iraqi for any
> purpose; e.g. telling friends where the party is tonight).

No, it's a tanru, so it means whatever the sayer intends, as long as the 
referent is a map having something to do with Iraq or an Iraqi. "ro rakso 
tumcartu" could mean "all maps showing some or all of Iraq", or "all maps 
made by Iraqis", or "all maps owned by Iraqis", or "all maps in Iraq".

phma
-- 
.i toljundi do .ibabo mi'afra tu'a do
.ibabo damba do .ibabo do jinga
.icu'u la ma'atman.